Skip to main content
GET
/
api
/
v1
/
webhooks
/
{id}
/
deliveries
/
{deliveryId}
Get a single webhook delivery
curl --request GET \
  --url https://app.sajn.se/api/v1/webhooks/{id}/deliveries/{deliveryId} \
  --header 'authorization: <authorization>'
{
  "id": "<string>",
  "webhookId": "<string>",
  "event": "<string>",
  "url": "<string>",
  "responseCode": 0,
  "attempt": 0,
  "isFinalAttempt": true,
  "replayOfId": "<string>",
  "requestBody": "<unknown>",
  "responseBody": "<string>",
  "createdAt": "<unknown>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.sajn.se/llms.txt

Use this file to discover all available pages before exploring further.

Headers

authorization
string
required

Bearer token for API authentication

Path Parameters

id
string
required
deliveryId
string
required

Response

200

id
string
required
webhookId
string
required
event
string
required
status
enum<string>
required
Available options:
SUCCESS,
FAILED
url
string
required
responseCode
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
attempt
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
isFinalAttempt
boolean
required
replayOfId
string | null
required
requestBody
any
required
responseBody
string | null
required
createdAt
any
required